@charset "utf-8";
/* CSS Document */

html { overflow: -moz-scrollbars-vertical; }
body{
	background: #ddd url(../images/waterfront.jpg) no-repeat right 420px;
	min-height:101%
}

header{
	height: 115px;
	margin: 0;
}

#wrapper{
	width: 957px;
	margin:auto;
	position:relative;
	padding: 10px 20px;
}
#wrapper header p{
	position: absolute;
	right: 30px;
	top:50px;
	padding:0;
	margin:0;
	text-align: right;
	color: #1f3971;
}

.clearfix{
	clear:both;
}

#main {
	position: relative;
	padding: 15px 5px 5px 15px; 
	height: 100%;
	min-height: 400px;
	background: #FFF;
/*####curved border corners####*/	
	-moz-border-radius: 0 0 15px 15px;
	border: 4px solid #777;
	-moz-border-bottom-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-top-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-left-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-right-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;

/*####Inset-shadow####*/
	-webkit-box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
	-moz-box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
	box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
}


#primary{ float: left; width: 580px; padding:10px 10px;}
#secondary{float:right; width: 290px; padding:10px 10px;}

#main #secondary article{
	margin-bottom: 30px;
	background: url(../images/tick-1.png) 100% 0 no-repeat;
}


#secondary article#listing-column{
	margin-bottom: 0;
	background: none!important;
}

#main #secondary  article.featured, #main #secondary  .links {
	margin-bottom: 40px;

}

article.featured img{
	width: 205px;
	margin-left: 30px;
}



article.featured a img{
	border: 1px solid #C8D3DB;
	padding: 3px;
}

#main #primary article img.area-syndicate{
	float: left;
	width: 205px;
	margin: 5px;
}


img.sidebar-image{
	width: 240px;
	border: 1px solid #C8D3DB;
	padding: 3px;
	margin: 35px 0 0;
}

#spotlight{
	margin-bottom: 20px;

}

.google-map{
	position: absolute;
	right: 20px;
	top: 55px;


}

.faq-area{
	padding: 20px;

}


#wrapper #main .faq-area .acc_container .block p, #wrapper #main .faq-area .acc_container .block ul{
	font-size: 1.1em;
}



/**************************************
STYLING FOR EMAIL SIGN UP
**************************************/
#secondary article form#subForm div{
	margin-top: 10px;
	margin-right: 20px;
	padding: 15px 10px;
	/*####curved border corners####*/	
	-moz-border-radius: 15px 15px 15px 15px;
	border: 2px solid #777;
	-moz-border-bottom-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-top-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-left-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;
	-moz-border-right-colors: #555 #666 #777 #888 #999 #aaa #bbb #ccc;

/*####Inset-shadow####*/
	-webkit-box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
	-moz-box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
	box-shadow:
	inset 1px 1px 10px rgba(0,0,0,0.24),
	inset -1px -1px 10px rgba(0,0,0,0.24);
}
#secondary article form#subForm div input{
	margin: 5px 0;
}

/*****************
Login Form
******************/

#main form#MemberLoginForm_LoginForm fieldset{
	padding: 20px;
	width: 400px;
	border: dotted 1px #aaaaaa;
	margin-bottom: 10px;
}


form#MemberLoginForm_LoginForm fieldset div#Password.field label, form#MemberLoginForm_LoginForm fieldset div#Email.field label{
	font-weight: bold;
}

form#MemberLoginForm_LoginForm fieldset .middleColumn.middleColumn{
	margin-bottom: 10px;

}

html body div#wrapper div#main form#MemberLoginForm_LoginForm fieldset p#Remember.field{
	padding: 0;

}

/*****************
User defined Form
******************/


#main form#Form_Form fieldset{
	border: none;

}

#main form#Form_Form fieldset .middleColumn{
	margin-bottom: 10px;
}

#main form#Form_Form fieldset textarea{
	width: 250px;	margin-bottom: 10px;
}

/******************************
Listing page styles
*****************************/
#main #primary article.areas{
	margin: 20px 10px 20px ;
	height: 100%
}

#main #primary article.areas img, #secondary article#listing-column.syndicate-image a.lightbox img {
	border: 1px solid #C8D3DB;
	padding: 3px;
	margin-right: 10px;
}

#main #primary article.areas h3{
	padding-top: 20px;
}


/******************************
CMS IMAGES
*****************************/

img.left {
	float: left;
	padding:7px;
	

}

img.right {
	float: right;
	padding:7px;
	margin-left: 10px;

}
.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;

}
img.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;

}

img.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;

}

.caption {
	margin:0;
	padding:0;
	font-family:georgia, serif;
	font-style:italic;
	text-align:left;
	margin-bottom:20px;
	padding-top:5px;


}